
body {background-color: #ffffff;
      margin: 0px;
      scrollbar-base-color:#192057;
      scrollbar-3dlight-color:#000000;
      scrollbar-arrow-color:#ffffff;
      scrollbar-darkshadow-color:#1F1F1F;
      scrollbar-face-color:#192057;
      scrollbar-highlight-color:#ffffff;
      scrollbar-shadow-color:#192057;
      scrollbar-track-color:#c1c3d0;

}
 body, a, p, td, th, form, select, option, textarea, input, .head1, .head2, .field {
   font-family: Verdana, Arial, Helvetica; color: #151946;
 }
 body, a, p, td, th, form, select, option, textarea, input, .field {
   font-size: 11px;
 }

.navi_a {font-size: 13px; color:#151C52; text-decoration: none; font-weight:bold; letter-spacing: 1;}
.navi_a:hover {font-size: 13px; color: #FFFFFF;text-decoration: none ; font-weight:bold; letter-spacing: 1;}
.nav_a, .nav_a:visited    {font-size: 13px; color:#FF7F00; text-decoration: none; font-weight:bold; letter-spacing: 1;}

.nav_u {font-size: 11px; color:#FFFFFF; text-decoration: none;  letter-spacing:
 1;}
.nav_u:hover {font-size: 11px; color:#FF7F00; text-decoration: none;  letter-spacing: 1;}

.navi_ab, .navi_ab:visited {font-size: 13px; color:#151C52; text-decoration: none; font-weight:bold; letter-spacing: 1;}
.navi_ab:hover {font-size: 13px; color:#FF7F00;; text-decoration: none; font-weight:bold; letter-spacing: 1;}


.navi_s{font-size: 13px; color:#151C52; text-decoration: none; font-weight:bold; letter-spacing: 1;}



.nav_t {font-size: 10px; color:#C0C3D2; text-decoration: none; font-weight:normal; letter-spacing: 1;}


.nav_b   {font-size: 12px; color:#151946; text-decoration: none;  letter-spacing: 1;}

.nav_b:hover    {font-size: 12px; color:#151946; text-decoration: none; font-weight:bold; letter-spacing: 1;}

.nav {font-size: 10px; color:#151946; text-decoration: none; font-weight:normal; letter-spacing: 1;}
.nav:hover {font-size: 10px; color:#151946; text-decoration: underline; font-weight:normal; letter-spacing: 1;}

.nav_v {font-size: 10px; color:#FF7F00; text-decoration:underline; font-weight:normal; letter-spacing: 1;}

.navi_a_a, .navi_a_a:visited,  {font-size: 13px; color: #FFFFFF;text-decoration: none ; font-weight:bold; letter-spacing: 1;}



 .head1 {font-size: 14px; color: #000000; font-weight:bold; letter-spacing: 1;}
 .head2 {font-size: 12px; color: #bf0000; font-weight:bold;}
 .head3 {font-size: 12px; color: #000000; font-weight:bold;}

 /*
##                ---------------------------------------------
##                          Stylesheet-Definitionen
##                               JVConsulting
##                ---------------------------------------------
##                 © 23/01/2003, Marian Sauer für JVConsulting
##
##                ---------------------------------------------
##
*/